Page MenuHomePhabricator

Convert Special:MIMESearch to OOUI
Closed, ResolvedPublic

Description

Could be an easy plain OOUI form, or HTMLForm (maybe)

Before:
and after:

Details

Related Gerrit Patches:

Event Timeline

Florian created this task.Nov 4 2015, 5:36 PM
Florian raised the priority of this task from to Medium.
Florian updated the task description. (Show Details)
sidak added a subscriber: sidak.Mar 12 2016, 4:28 PM

Change 287267 had a related patch set uploaded (by Sethakill):
Convert Special:MIMESearch to use OOUI.

https://gerrit.wikimedia.org/r/287267

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 6 2016, 7:07 PM
Sethakill claimed this task.May 6 2016, 7:09 PM

Change 287267 merged by jenkins-bot:
Convert Special:MIMESearch to use OOUI.

https://gerrit.wikimedia.org/r/287267

Sethakill closed this task as Resolved.May 8 2016, 4:23 PM
Sethakill removed a project: Patch-For-Review.
sidak removed a subscriber: sidak.May 8 2016, 5:03 PM

@Sethakill Would you provide a screenshot (in general for the smaller forms) of the after and in case of new to convert forms a before? Thanks in advance!

Yes, of course.
Before:

and after:

Volker_E updated the task description. (Show Details)Jun 3 2016, 12:39 AM